/* reset defaults*/
html {
	color:#000000;
	height:100%;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin:0pt;
	padding:0pt;
	font-weight:normal;
	line-height:1.2em;
}
table {
	border-collapse:collapse;
	border-spacing:0pt;
}

li { list-style-type: none; }

BODY {
	margin:0; 
	padding:0; 
	border-collapse:collapse; 
	border-spacing:0; 
	height:100%; 
	font-size: 12px; 
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	background-color: #FFFFFF; 
	color: #000000; 
	position:relative; 
	left:0px; 
	top:0px; 
	z-index:0; 
	vertical-align:top;
}
FORM {
	MARGIN: 0px; padding: 0px; 
}
INPUT {
	font-size: 12px; color: #000000;
}
SELECT {
	font-size: 12px; color: #000000;
	border: 1px solid #bdc7d8;
	font-size: 12px;
	/*padding: 0 3px;*/
	height: 20px; 
}
TEXTAREA {  
    float: left;
    width: 90.8%;
    margin: 2px 0 0 0;
    padding: 2px;
    height: 60px;
    width: 97.4%;
    color: #acacac;
    /* border: 1px solid #979a9c; */
    letter-spacing: normal;
    word-spacing: normal;
    line-height: 14px;
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    vertical-align: baseline;
    text-align: left;
    text-indent: 0;
    resize: none;
    /* overflow-y: scroll; */
    border-radius: 5px;
    border: 1px solid #bdbdbd;
    box-shadow: inset 0 0 3px #aaa;
}

A {
	text-decoration: none;
}
A:hover {
	text-decoration: underline;
}
TABLE {
	border-collapse: collapse; 
	margin:0; 
	padding:0; 
	border-spacing:0; 
	font-family:inherit; 
	color:inherit; 
}
TD {
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;
	color: inherit;
	font-size: 12px;
}
DIV {
  margin:0px;
  padding:0px;
}

p, dl, ul, multicol {
	display:block;
	margin:0.8em 0;
	clear: all;
}
/* end reset defaults*/


body {
	background-image: url(../images/bg.jpg);
	background-repeat:repeat-x;
}

.qoute_form {
	margin: 20px 0 0 0;
}

.qoute_form td { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	height: 20px;
}

.index_body_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#D0632A;
}

.phone_number {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
}

.white_title{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
}

.ornage_title {
	color:#EC5F17;
	font-family:Arial,Helvetica,sans-serif;
	font-size:13px;
	font-weight:bold;
}

.ornage_title li {
	display:list-item;
	list-style-type:disc;
	list-style-position:inside;
	font-weight:bold;
}

.ornage_title li a {
	color: #EE0000;
}

a {
	color: #4D1400;
	text-decoration: none;
}
a:hover { color:#ec5f17}

#left_menu{
	float:left;
	margin:0px 0px 20px 0;
	width:170px;
}

#fleft_menu_top{
font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; font-weight:bold}

#left_menu li {
	border-bottom:1px solid #FFFFFF;
	display:block;
	height:27px;
	margin:0 0 2px;
	text-align:left;
}

#left_menu li a {
	background-color:#4D1400;
	color:#FFFFFF;
	display:block;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
	line-height:27px;
	padding:0 8px 0;
}

#left_menu li a:hover{
	text-decoration: none;
	background-color:#000;
	color: #FFF;
}

#left_menu li a.selected {
	text-decoration: none;
	background-color:#000;
	color: #FFF;
}

.left_menu_box {
	margin: 10px 0px;
}

#wrapper {
	margin:0 auto;
	text-align:left;
	width:960px;
}

#content_wrapper {
	margin:6px 0;
}

#main {
	float:left;
	padding:10px;
	width:506px;
}

#header {
	height:152px;
	vertical-align:top;
}

#header_top {
	padding: 0px;
	margin:0;
	text-align:center;
}

#logo {
	float: left;
	width:30%;
/*	padding: 0px;
	width: 188px;
	height: 124px;*/
		width:27%;
}

#logo img {
	border: 0px;
	/*height:177px;*/	
	/*padding-left:20px;*/
		width:100%;
}
#header_cont{
width:100%;

}
#header{

width:960px;


}
.header_top_images {
/*	float:left;
	height:124px;
	margin:9px 0 28px 12px;
	width:760px;*/

}

.header_top_images img {
	/*width: 760px;*/
	/*height: 160px;*/
	/*height: 177px;*/
	float:right;
		width:72%;
		padding-top:1%;
}

.content_box {
	height:32px;
	border:0;
	margin:20px 0 0 0;
}
.quick_inquiery_title {
    font-size: 25px;
    text-align: center;
    display: block;
    font-weight: bold;
    font-style: italic;
    line-height: 50px;
    color: #BE6102;
    text-shadow: 2px 2px #ffffff;
}
.submit {


    border-radius: 5px;

    float: left;
    margin: 2px 12px 0 0;
    padding: 0;
    height: 35px;
    width: 100%;
    color: #FFFFFF;
    border: 1px solid #979a9c;
    letter-spacing: normal;
    word-spacing: normal;
    line-height: 14px;
    font-size: 16px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    vertical-align: middle;
    text-align: center;
    text-indent: 0;
background-color: #BE6102;
    clear: both;
    text-shadow: 0 0 1px #FFFFFF;
    margin-top: 10px;
    margin-right: 0px;
}

#quick_form {
	padding:10px;
	background-color:#EDEDED;
	
/*border: 1px solid #f2ba78;
border-radius:10px;*/	
}

#quick_form_content div {
	height:22px;
}

#quick_form legend, #payments_form legend  {
	color:#000000;
	/*color:#d35901;*/
	font-family:"Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
	/*font-family:arial;*/
	/*font-style:italic;*/

	font-size:19px;
	font-weight:900;
	padding:0 3px;
	text-align:right;
}
#quick_form legend span{
font-family:Webdings;
/*font-style:italic;*/
font-size:21px;
}
#quick_form fieldset, #payments_form fieldset {
	/*border:1px solid #000000;*/
	/*border:none;*/
	    padding: 5px 10px;
	text-align:left;
}

.form-text {
	background:#FFFFFF none repeat scroll 0 0;
	border:1px solid #999999;
	color:#01203F;
	height: 18px;
	font-size: 12px;
	line-height: 16px;
	padding: 0 3px;
}

.form-select {
    box-shadow: inset 0 0 3px #aaa;
    float: left;
    height: 20px;
    margin: 2px 0 0;
    padding: 2px;
    letter-spacing: normal;
    word-spacing: normal;
    line-height: 14px;
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    vertical-align: middle;
    text-align: left;
    text-indent: 0;
    background: white;
    border: 1px solid #bdbdbd;
    border-radius: 5px;
    width: 100%;
    height: 30px;
    color: #a1a1a1;
}

#quick_form .form-text {
	    float: left;
    margin: 2px 0 0 0;
    letter-spacing: normal;
    word-spacing: normal;
    line-height: 14px;
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    vertical-align: middle;
    text-align: left;
    text-indent: 0;
    background: white;
    border: 1px solid #bdbdbd;
    border-radius: 5px;
    width: 94.5%;
    height: 30px;
    color: #a1a1a1;
    padding: 0 5px;
    box-shadow: inset 0 0 5px #aaa;
    overflow-x: auto;
}



#quick_form label {
	color:#000000;
	float:left;
	padding:0 5px 0 0;
	text-align:right;
	width:66px;
}

#quick_form div, #payments_form div {
overflow:hidden;
}

#main_menus {
	height:37px;
	padding:2px 0;
	text-align:center;
}

#main_menus ul.avmenu {
	display:block;
	height:37px;
	list-style-image:none;
	list-style-position:inside;
	list-style-type:none;
	margin:0;
	padding:0;
}

#main_menus ul.avmenu li {
	border-right:1px solid #999;
	float:left;
	display:inline;
	margin:0;
	padding:0;
}

#main_menus a {
	color:#FFFFFF;
	display:inline-block;
	height:37px;
	line-height:37px;
	padding:0 10px;
}

#main_menus li a:hover, #main_menus a:active{
	background-color: #BE6102;
	text-decoration: none;
}

#main_menus .avmenu #call_us {
	background-image:url(../images/phone_icon.gif);
	background-position:0 7px;
	background-repeat:no-repeat;
	border-right:0 none;
	color:#FFFFFF;
	float:right;
	font-family:Arial,Helvetica,sans-serif,"Trebuchet MS";
	font-size:29pt;
	font-weight:bold;
	line-height:46px;
	margin:-4px 0 0;
	padding:0 7px 0 34px;
	text-align:right;
}

#main li {
	padding:3px 0;
	list-style-position: inside;
}

#main ul li {
	list-style-type: disc;
	display:list-item;
}

#main ol li {
	list-style-type: decimal;
	display:list-item;
}

#sidenav {
margin-top: 25px;
	border-left:1px solid #EEEEEE;
	float:right;
	text-align:center;
	width:258px;
}

h1 {
	background:transparent url(../images/orange_line.gif) no-repeat scroll left bottom;
	color:#D0632A;
	font-size:1.7em !important;
	font-weight:normal;
	line-height:22px;
	margin:0 0 10px;
	padding:0 0 5px 37px;
}

h3 {
	color:#4D1400;
	font-weight: bold;
	font-size: 16px;
	margin:10px 0 5px 0;
}

legend {
	margin:0 3px;
	padding:0 3px;
}

.sidenav_header {
	background-color:#4D1400;
	border-top:1px solid #FFFFFF;
	color:#FFFFFF;
	font-family:"Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
	font-size:20px;
	height:25px;
	line-height:25px;
	padding:0px 10px;
	text-align:center;
}

.sidenav_content {
	background:#FFFFFF none repeat scroll 0 0;
	border-top:1px solid #FFFFFF;
	color:#000000;
	line-height:16px;
	padding:0 10px 10px;
	text-align:left;
	width:237px;
}

.sidenav_content ul {
	margin-top:10px;
}

.sidenav_content ul li {
	font-size:11px;
	margin:3px 0 3px 0;
}

#main ul li, .sidenav_content ul li {
	list-style-position:inside;
	list-style-type:disc;
	padding:0 0 3px 0px;
	display:list-item;
}

.quote {
	background:transparent url(/images/quote_open.gif) no-repeat scroll 0 0;
	margin:5px;
	padding:5px 0 15px 10px;
}

.quote_close {
	background:transparent url(/images/quote_close.gif) no-repeat scroll right bottom;
	color:#4D1400;
	font-size:11px;
	font-weight:bold;
	line-height:12px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:20px;
	width:212px;
}

.slogan {
	font-style:italic;
	color:#4D1400;
	font-weight:bold;
	font-size:1.17em;
	margin:1em 0;
	text-align: center;
	padding:0 20px;
}

.TitleStripe {
	background-color:#D0632A;
	color:#FFF;
	font-size:1.2em;
	font-weight:bold;
	padding-bottom:6px;
	padding-top:6px;
	text-align: center;
}

.error_msg { 
	border-width:1px;
	border-style:solid;
	border-color:#FF6600;
	background-color:#FFD9B3;
	color: #CC0000;
	padding: 10px;
}
.successful_msg {
	border-width:1px;
	border-style:solid;
	border-color:#33CC00;
	background-color:#E2FFD9;
	color: #CC0000;
	padding: 10px;
}
.alert_msg {
	border-width:1px;
	border-style:solid;
	border-color:#FFD220;
	background-color:#FFF8D9;
	color: #CC0000;
	padding: 10px;
}
.image {
	border: 1px solid #000;
	padding: 1px;
}

#footer {
	background-color: #4D1400;
	/*height:90px;*/
	padding: 5px 0 5px 0;
}

.footer_references {
}

#footer ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:0;
}

#footer ul li {
	display:inline;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	padding:0 3px 0 0;
}

.footer_links {
	margin: 5px 0 !important;
}

.footer_links a {
	font-size: 11px;
	text-decoration: none !important;
}

.footer_references a {
	color:#FFFFFF;
	text-decoration:underline;
}

.footer_caption {
	color:#EFEFEF;
}

#footer #call_us2 {
	color:#FFFFFF;
	float:right;
	font-family:Arial,Helvetica,sans-serif,"Trebuchet MS";
	font-size:18pt;
	font-weight:bold;
	line-height:27px;
	padding:15px 0 0;
	text-align:right;
	width:180px;
}

#homepage_elements li {
	display:block !important;
	float:left;
	/*height:170px;*/

	margin:0 0 10px 0;
	margin-right:1%;
/*	width:160px;*/
width:49%;
}
#homepage_elements li  img{
width:100%;
}

#homepage_elements h2, #homepage_elements h2 a {
	color:#D0632A;
	font-size:13px;
	font-weight:bold;
	line-height:13px;
	text-align:center;
	display: block;
	clear: all;
	margin:0;
	padding:0;

}

#homepage_elements .image {
	border-width: 0px 0px 1px 0px;
	margin:0 0 3px;
	display: block;
	clear: all;
}


.striped_table ,.striped_table_1   { 
width:100%;
}
#width_50
{
width:50%;
}
.striped_table td,.striped_table_1 td  ,.striped_table_2 td,.striped_table_3 td,.striped_table_4 td,.striped_table_5 td,.striped_table_6 td,.striped_table_7 td,.striped_table_8 td{ 
	text-align: center;
	padding:4px 3px;

	/*height: 20px;*/
	height:32px;
}


.striped_table tr.row_head ,.striped_table_1 tr.row_head,.striped_table_2 tr.row_head,.striped_table_3 tr.row_head,.striped_table_4 tr.row_head,.striped_table_5 tr.row_head,.striped_table_6 tr.row_head,.striped_table_7 tr.row_head,.striped_table_8 tr.row_head{
	background-color: #BBB;
}

.striped_table th,.striped_table_1 th ,.striped_table_2 th,.striped_table_3 th,.striped_table_4 th,.striped_table_5 th,.striped_table_6 th,.striped_table_7 th,.striped_table_8 th{
	background-color: #BBB;
	text-align: center;
	padding:4px 3px;
}

.left_slogan_top {
	color:#D0632A;
	font-weight:bold;
	font-family:Arial,Verdana,Sans-Serif;
	line-height:14px;
	text-align:left;
	border-bottom:2px solid #000;
	border-top:2px solid #000;
	font-size:11px;
	padding:10px 0;
}

#tile_display li {
	color:#D0632A;
	float:left;
	font-weight:bold;
	list-style-image:none !important;
	list-style-type:none !important;
	padding:0 0 10px !important;
	text-align:center;
	width:100px;
}

.qa {
	font-weight: bold;
}

.client {
	font-weight: bold;
}

li.question span {
	font-weight: bold;
	font-style: italic;
}

li.answer span {
	font-weight: bold;
	font-style: italic;
	padding: 0 0 10px 0;
}

li.answer {
	padding: 0 0 10px 0 !important;
}

.form_large div {
	clear: both;
	height:25px;
}

.form_large div label {
	float:left;
	padding:0 4px;
	text-align:right;
	width:170px;
	font-size: 11px;
}

.form_large div label span {
	color: #666;
	font-size: 10px;
}

.form_large li {
	float:left;
	font-size:11px;
	list-style-type:none !important;
	padding:2px 0 2px 20px !important;
	width:220px;
}

#suburbs li{
	float:left;
	list-style-type:none !important;
	width:125px;
	font-size:10px !important;
}


.content_image {
    margin:0 0 5px 10px;
}
.content_image_left {
    margin:0 10px 5px 0;
}
.content_flash {
	width:330px;
	text-align:right;
	float:right;	
}


.faq_question {
	font-weight: bold;
}

#get_a_qoute{
display:none;
}

#inner_footer
{
margin: 0px auto;
 width: 960px;
}

#left_footer{
width: 760px; 
float: left; 
text-align: left;

}
#hide_call {
display:none;
}

#outer_qoute_yellow{
display:none;

}
	#shadow{
	
	display:none;
	}
	
	
	.footer_references  span{
display:none;
}
#pad_text{
padding-left:0px;
padding-right:0px;

}

#akkordeon .content {
display:block;
}
#quick_form #div_area {
    margin-top: 2px;

}

#end_of_lease_enquiry .form-text{
width:260px;

}
#end_of_lease_enquiry #div_area{
height:60px;

}
#quick_links_tab{
display:none;

}

#div_iframe{
position: relative;
	padding-bottom: 54.25%; /* 16:9 */
	padding-top: 0px;
	height: 0;


}
#div_iframe iframe{
position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#new_up_vid{
width:500px;
height:280px;
background-color:#000;
float:left;

}
#big_img_text{
font-size: 15pt;
}

#three_sec_div{
display:none;

padding-top: 5px;
padding-bottom: 5px;
width:80%;
float:right;
margin-top:15px;
border-radius:15px;

-webkit-box-shadow: 1px 1px 10px 0px rgba(179,179,179,1);
-moz-box-shadow: 1px 1px 10px 0px rgba(179,179,179,1);
box-shadow: 1px 1px 10px 0px rgba(179,179,179,1);

background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #f0f0f0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f0f0f0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#f0f0f0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-9 */

}

#sec1,#sec2,#sec3
{
width:30%;
float:left;
}
#sec1,#sec2{

border-right: 1px solid #dedede;
}
#sec_img
{
float:left;
}

#sec_text{
float:right;
width:65%;
padding-top:10px;

}
#sec_text span{
font-family:arial;
font-size:11pt;
color:#e3750b;
font-weight:bold;

	}

#sec1,#sec2 ,#sec3{
padding-left:2%;
}

#van_mob{
padding: 30px 0px;
}
#facebook_mob
{
display:none;

}
#mob_table
{
display:none;

}
#van_img {
display: block;
margin: 0px auto;
border:none;
}
.slogan a:hover, strong a:hover{
	text-decoration:none;
	}
@media only screen 
and (max-width : 780px) 
{
#van_img {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
}
#facebook_mob
{
display:block;

}

#van_mob{

width:94%;
padding:20px 0px;
padding-left: 3%;
padding-right: 3%;
}

.sidenav_content{
width:95%;


}


#big_img_text{
font-size: 12pt;
}

.striped_table tr.row1 ,.striped_table_1  tr.row1,.striped_table_2  tr.row1,.striped_table_2  tr.row1,.striped_table_4  tr.row1,.striped_table_5  tr.row1,.striped_table_6  tr.row1,.striped_table_7  tr.row1,.striped_table_8  tr.row1{
	background-color: #EEE;
}

.striped_table tr.row2 ,.striped_table_1  tr.row2 ,.striped_table_2  tr.row2 ,.striped_table_3  tr.row2 ,.striped_table_4  tr.row2 ,.striped_table_5  tr.row2 ,.striped_table_6  tr.row2 ,.striped_table_7  tr.row2 ,.striped_table_8  tr.row2{
	background-color: #DDD;
}
.striped_table  tr.row2{
background-color: #9E9E9E;
}
#mob_table
{
display:block;

}
/* Force table to not be like tables anymore */
		.striped_table, .striped_table thead, .striped_table tbody, .striped_table th, .striped_table td, .striped_table tr { 
			display: block; 
		}
		.striped_table_1, .striped_table_1 thead, .striped_table_1 tbody, .striped_table_1 th, .striped_table_1 td, .striped_table_1 tr { 
			display: block; 
		}
		/* Hide table headers (but not display: none;, for accessibility) */
		.striped_table thead tr ,.striped_table_1 thead tr  { 
			position: absolute;
			top: -9999px;
			left: -9999px;
		}
		
		.striped_table tr ,.striped_table_1 tr { border: 1px solid #ccc; }
		
		.striped_table td ,.striped_table_1 td { 
			/* Behave  like a "row" */
			border: none;
			border-bottom: 1px solid #eee; 
			position: relative;
		/*	padding-left: 55%; */
			padding-left: 70%; 
			text-align: Left;
		}
		
		.striped_table td:before ,.striped_table_1 td:before { 
			/* Now like a table header */
			position: absolute;
			/* Top/left values mimic padding */
			top: 6px;
			left: 6px;
			width: 45%; 
			padding-right: 10px; 
			white-space: nowrap;
		}
		
		/*
		Label the data
		*/
		.striped_table td:nth-of-type(1):before { content: "Fabric / Upholstery Cleaning"; }
		.striped_table td:nth-of-type(2):before { content: "Normal Fabric"; }
		.striped_table td:nth-of-type(3):before { content: "Microsuede & White"; }
	
.striped_table_1 td:nth-of-type(1):before { content: "Leather Cleaning Service"; }
		.striped_table_1 td:nth-of-type(2):before { content: "Price"; }
	


#new_up_vid{

width:100%;

height:inherit;
margin-top:0px;
}
#quick_links_tab{
display:block;

}

#end_of_lease_enquiry label{
width:100%;
float:none;

}
#end_of_lease_enquiry div{
height:40px;

}

#end_of_lease_enquiry .form-text{
width:98%;

}
#end_of_lease_enquiry .form-select{
width:100%;

}
#end_of_lease_enquiry #div_area{
height:105px;

}
#end_of_lease_enquiry li{
width:90%;

}
#end_of_lease_enquiry li input{
float:right;

}
#no_break{

display:none;
}

.image{
padding-right:0px;
padding-left:0px;
}

#quick_form{
border:none;
border-radius:0px;
}
#quick_form legend{
display:none;
}

#quick_form fieldset {
	border:none;
	background-color:#fff;
	padding-bottom:0px;	
	padding-left:0px;
	padding-right:0px;
	    padding-left: 10px;
}
#quick_form div, #payments_form div {
	height:initial;
	padding-bottom:5px;
	padding-top:5px;
}





#quick_form .form-text {
	width:95%;
	height:50px;
	
border-radius:5px;
	display:block;
	margin:auto;
	border: 1px solid #bdc7d8;
}

#quick_form .form-select {
border-radius:5px;
	width: 97.5%;
	height:40px;
		display:block;
	margin:auto;
	border: 1px solid #bdc7d8;

}

#quick_form label {
float:none;
padding-left:7%;
	width:100%;
	text-transform:uppercase;
	font-weight:bold;
	color:#9e9e9e;
}



#space_line{
display:block;
}





TEXTAREA { 
height:80px;
	width: 96%;
		display:block;
	margin:auto;
	border-radius:5px;
	margin:0 auto !important;

}
#quick_form #div_area{
height: 96px;
margin-bottom:5px;
}

.submit {

display:block;
width:98%;
height:50px;
margin:0 auto;
}

#sidenav
{
margin-top: 0px;
width:100%;
}











#get_a_qoute{
display:block;
}

/*  ====================
    Akkordeon
====================  */
#akkordeon {

width: 100%;
margin: 0px auto;
display: table;
}

#akkordeon h3 {
height:20px;

font-size: 16px;
font-weight: bold;
/*color: #D0632A;*/
background: url(/images/arraow.png) no-repeat right; 
background-size:contain;

margin: 0px;
padding: 0px;
vertical-align:miidle;

padding-left:12px;
padding-right:20%;
padding-bottom:20px;
padding-top:20px;

border-bottom: 1px solid #e3e3e3;

}




#akkordeon .title {
cursor: pointer;

/*padding: 4px 10px 5px;
margin-bottom: 5px;*/

background: #FFF;
-webkit-transition: all .2s ease-in-out;
-moz-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out;
-ms-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;
}

#akkordeon .content {
display: none;
background: #fff;
padding: 12px 13px 12px;

border-bottom: 1px solid #e3e3e3;
}


/*  ==========================
    wenn Akkordeon offen
==========================  */
#akkordeon .open {
/*border-top: 1px solid #e3e3e3;*/

}

#akkordeon .open h3 {
background: url(/images/arraow_down.png) no-repeat right; 
background-size:contain;
}
#akkordeon  img{width:100%;}





#pad_text{
padding-left:5px;
padding-right:5px;


}
#pad_text img{
width:100%;
}


#shadow{
 display:block;
 }
#shadow img{
 display:block;

vertical-align:top;
 margin:0 auto;
 width:100%;

}
#outer_qoute_yellow{
display:block;

		
		background-color:#B65500;
		 padding: 10px 0px;
		 margin-bottom:10px;
		 
		 }
	#qoute  {
		background-color:#B65500;
		color:#FFF;
		 font-size:18px;
			/*font-size: 26px;*/
font-family:Arial,Helvetica,sans-serif,"Trebuchet MS";
font-weight:bold;
    line-height:53px;
		
			/*height:75px;*/
				border: #C37129;
     border-style: outset;
	 margin:0px 10px;
	
	 
		
		text-align:center;
		}
			#qoute img  {
			
			vertical-align:text-bottom;
			}
		
			#qoute  a{
	
		color:#FFF;
		text-decoration:none;

		
		}

body {
 background-image: none; 
}

#form_inc{
display:none;
}
#side_hide{
display:none;
}
#left_menu{
display:none;
}
#main_menus{
display:none;
}
#wrapper{
width:100%;
}
#main{
width:100%;
padding:0px;
}

#header{
width:100%;
height:initial;
}
#logo{
/*width:27%;*/
width:100%;

}
#logo img{
width:100%;
height:initial;

}

.header_top_images{
/*width:73%;*/
width:100%;
height:initial;
float: right;
}
.header_top_images img{
width:100%;
height:initial;

}


#inner_footer
{

 width: 98%;
}

#left_footer{
 width: 100%;
text-align: center;

}

#call_us2{
display:none;
}
.footer_links{
/*display:none;*/
}

.footer_links li a{
    text-transform: capitalize;
}
#footer{
height:initial;
padding-top:2%;
padding-bottom:2%;

}
.footer_references a {
font-size:11px;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;	
}
.footer_references  span{	
font-weight:bold;
	font-size:14px;
	display:inline;
	color:#FFF;
	}


#call_menu
{
	
	/*height:80px;*/
	overflow:hidden;
	 font-family:Arial,Helvetica,sans-serif,"Trebuchet MS";
	  font-size:4vw !important;
	 /*font-size:26px;*/
	 font-weight:bold;
	 text-align:left;

	 

	


	
	}
	
	#call_menu #menu
{
 font-weight:bold;
	width: 48%;

float: left;

     color:#FFF;
	  margin-top:8px;
	  	  margin-bottom:8px;
	   margin-left:0.5%;
/* height: 49px;*/
    /* padding-top:17px;*/
	  padding-bottom:10px;
	  padding-top:10px;
	 	 padding-left:1%;
		     outline: 3px outset #772A0E;

	

	}
	
		#call_menu #phone_img
{
 font-weight:bold;
		 padding-left:2%;
 

    width: 47%;
    float: right;
   /* height: 52px;*/
    color:#FFF;
    margin-top:8px;
		  margin-bottom:8px;
    margin-right:1%;
   /* padding-top:13px;*/
	 padding-bottom:10px;
	  padding-top:10px;
	 outline: 3px outset #772A0E;
	
	}
			#call_menu #phone_img a
{
color:#FFF;
text-decoration:none;
	
	}
	
	#call_menu #phone_img span
{
text-align:center;
}
	
#call_menu #phone_img img
{
width:10%;
vertical-align:middle;
float:left;
padding-right:2%;

}


#hide_call{
display:block;
margin-bottom:10px;
	
	
	}

#homepage_elements li {
min-height:185px;
}



.footer_caption span a{
color:#fff;
text-decoration:none;
}
.footer_caption {
	font-weight:bold;
}







}




@media only screen 
and (max-width : 480px) 
{

#quick_form .form-text {
	width:93%;
	}
	
#akkordeon h3 {
height:30px;
font-size: 12px;
padding-right:30%;
}


	#qoute  {
		
		 font-size:14px;}	
#homepage_elements li {

min-height:162px;



}
#call_menu #phone_img img
{
width:14%;

}

#call_menu
{

	  font-size:6vw !important;
}



}